/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_24_page4 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_24_page4 .theDivider1,
#simpleDivider_stacks_in_24_page4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_24_page4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_24_page4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_24_page4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_24_page4 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_24_page4.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_24_page4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_24_page4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_24_page4.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_23_page4 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_23_page4 .theDivider1,
#simpleDivider_stacks_in_23_page4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_23_page4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_23_page4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_23_page4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_23_page4 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_23_page4.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_23_page4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_23_page4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_23_page4.bgImageOn .theDivider1 img {
	display: block;
}

/* Start Video Plus stack CSS code */.stacks_in_14_page4overlay{	display: none;	position: fixed;	top: 0;	left: 0;	width: 100%;	height: 100%;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_14_page4leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_14_page4leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_14_page4leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_14_page4leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_14_page4rightCol{	position: absolute;	width: 30%;	background: #FFFFFF;	top:0;	right: 0;	height: 100%;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_14_page4rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_14_page4theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_14_page4overlay{		background: #FFFFFF !important;		padding-top: 70px;	}		.stacks_in_14_page4leftCol{		position: relative;		width: 100%;		height: auto;		background: #FFFFFF;	}		.stacks_in_14_page4leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_14_page4leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_14_page4leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_14_page4rightCol{		position: relative;		width: 100%;		background: #FFFFFF;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_14_page4rightcolContent{		margin: auto;	}}.stacks_in_14_page4posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_14_page4posterWrapper img:hover{	cursor: pointer;}.stacks_in_14_page4rightcolContentInner img{	max-width: 100%;	height: auto;}.stacks_in_14_page4rightCol{		display: none;	}	.stacks_in_14_page4leftCol{		position: absolute;		width: 100%;		height: 100%;		top:0;		left: 0;		right: 0;		overflow: scroll;		margin-left: -100%;		transition: all 0.6s ease;	}		@media all and (max-width: 768px) {		.stacks_in_14_page4overlay{			background: rgba(0,0,0,0.6) !important;			padding-top: 0px;		}				.stacks_in_14_page4leftCol{			background: rgba(0,0,0,0.6) !important;		}				.stacks_in_14_page4leftcolContent{		    width: 90%;		    margin: auto;		    text-align: center;		}	}/* End Video Plus stack CSS code */
#stacks_out_14_page4 {
	width: 350px;
	margin-left:0;
}
